<h5 id="Footer-Block-HelpTitle" class="Footer-Block-Title" data-mobile="open">Pomoc</h5>
<ul>
    <li><a href="/">Pytania i odpowiedzi</a></li>
    <li><a href="/">Metody płatności</a></li>
    <li><a href="/">Metody dostawy</a></li>
    <li><a href="/">Gwarancje</a></li>
    <li><a href="/">Zwroty</a></li>
    <li><a href="/">Jak dbać o buty</a></li>
</ul>